<!DOCTYPE html>
<html lang="ru">

<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">

    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>

<body {% if bg_gray %} class="bg-gray"{% endif %}>

<div class="root">

    {% block header %}
        {% include "src/html/parts/_header.njk" %}
    {% endblock %}

    {% if not page_hide_bar %}
        {% block bar %}
            <div class="bar">
                <div class="container">
                    <div class="bar__row">
                        <div class="bar__column">
                            <ul class="breadcrumb">
                                <li><a href="#">Главная</a></li>
                                <li>Страница</li>
                            </ul><!-- .breadcrumb -->
                        </div><!-- .bar__column -->
                    </div><!-- .bar__row -->
                </div>
            </div><!-- .bar -->
        {% endblock %}
    {% endif %}

    {% block main %}
        <section class="root__main main">
            <div class="container">
                {% block content %}

                {% endblock %}
            </div>
        </section>
    {% endblock %}

    {% block footer %}
      {% include "src/html/parts/_footer.njk" %}
    {% endblock %}

</div>

{% block modal %}
    {% include "src/html/parts/_modal.njk" %}
{% endblock %}

{% block scripts %}
    <script src="js/app.js"></script>
{% endblock %}

</body>

</html>
